View Issue Details

IDProjectCategoryView StatusLast Update
0005827Simple:Presswp compatibilitypublic2017-07-28 00:51
ReporterMr PapaAssigned ToMr Papa 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.7.5 
Target Version5.8Fixed in Version5.8 
Summary0005827: wp deprecating screen_icon()
Descriptionin work for wp 4.9... https://core.trac.wordpress.org/ticket/41153... actually soft deprecated back in 3.8 too...

we use it twice... in spa_admin_updater()...

seems wp doesnt use screen icons anymore, so we might just need to remove those two lines of code...
TagsNo tags attached.
change_log_textwp deprecated screen_icon()
typedefect

Activities

svn

svn

2017-06-25 00:53

administrator   ~0019515

Changeset [15444] by steve on 2017-06-24 20:53:45 -0400 (Sat, 24 Jun 2017)

test issue 0005827 wp deprecated screen_icon()

 Changed Files:

U branches/5.7.6/sp-startup/admin/spa-admin-updater.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15444
Mr Papa

Mr Papa

2017-06-25 00:55

administrator   ~0019516

oddly, we already removed in 6.0

Issue History

Date Modified Username Field Change
2017-06-25 00:46 Mr Papa New Issue
2017-06-25 00:52 Mr Papa Description Updated View Revisions
2017-06-25 00:52 Mr Papa change_log_text => update
2017-06-25 00:52 Mr Papa Assigned To => Mr Papa
2017-06-25 00:52 Mr Papa Status new => assigned
2017-06-25 00:53 svn =>
2017-06-25 00:53 svn Note Added: 0019515
2017-06-25 00:53 svn Status assigned => testing
2017-06-25 00:55 Mr Papa Note Added: 0019516
2017-07-28 00:49 Mr Papa Target Version 5.7.6 => 5.8
2017-07-28 00:51 Mr Papa Status testing => closed
2017-07-28 00:51 Mr Papa Resolution open => fixed
2017-07-28 00:51 Mr Papa Fixed in Version => 5.8
2017-07-28 00:51 Mr Papa change_log_text update => wp deprecated screen_icon()